@charset "UTF-8";
/* --------------------------------------------------------------------------------------
   協議会の取り組み
--------------------------------------------------------------------------------------- */
#wrap {
	margin-bottom: 50px;
}

.line {
	width: 1000px;
	overflow: hidden;
	margin-left: -30px;
}

.line img {
	float: left;
}

article {
	margin-top: 80px;
}

article h2 {
	text-align: center;
}

article .main {
	position: relative;
	margin-top: 60px;
	z-index: 100;
}

article .main p {
	display: table-cell;
	font-size: 115%;
	vertical-align: middle;
	line-height: 1.8;
	padding-right: 40px;
}

article .main div {
	display: table-cell;
	vertical-align: middle;
}

article .menu {
	width: 970px;
	min-height: 404px;
	position: relative;
	margin-top: -63px;
	overflow: hidden;
}
article .menu.m02 {
	margin-top: -85px;
}

article .menu .image {
	float: left;
	width: 428px;
	margin-top: 119px;
	position: relative;
	z-index: 2;
}

article .menu .m-box {
	float: left;
	width: 350px;
	margin-top: 164px;
	margin-left: 40px;
	position: relative;
	z-index: 2;
}

article .menu .m-box dd {
	font-size: 240%;
	color: #a60200;
}

article .menu .m-box dd span {
	font-size: 75%;
}

article .menu .m-box p {
	font-size: 110%;
	margin-top: 20px;
	line-height: 1.8;
}

article .menu h3 {
	position: absolute;
	top: 0px;
	right: 0px;
}

article .detail {
	margin-top: 80px;
}

article .detail div {
	text-align: right;
	display: table-cell;
	vertical-align: middle;
}

article .detail div:first-child {
	font-size: 110%;
	width: 394px;
	text-align: left;
}

article .detail div dl {
	margin-top: 20px;
	line-height: 1.5;
}

article .detail div dl:first-child {
	margin-top: 0px;
}

article .detail div a {
	font-weight: bold;
	color: #373300;
	font-size: 135%;
	cursor: default;
}

article .detail div a:hover {
	text-decoration: none;
}

article .map {
	margin-top: 45px;
}

.info_box{
	text-align: center;
	font-size: 170%;
	display: block;
	margin-top: 30px;
	margin-left: 50px;
	color: #EB171B;
	font-weight: bold;
}
